.container h1:before {
  background-image: url("/img/food/heading_icon.png");
}

.container .result_ttl {
  position: relative;
  margin-bottom: 50px;
  padding: 30px 0 36px 70px;
  background: url(/img/shared/dots.png) repeat-x bottom right;
  font-size: 26px;
  font-weight: bold;
  color: #402713;
}

.container .result_ttl:before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  display: block;
  content: "";
  margin: auto 0;
  width: 58px;
  height: 58px;
  background-image: url("/img/food/heading_icon.png");
}

.keywordSearchBox {
  box-sizing: border-box;
}

.keywordSearchBox dl {
  width: 100%;
  height: 100%;
  display: table;
}

.keywordSearchBox dt, .keywordSearchBox dd {
  display: table-cell;
  vertical-align: middle;
}

.keywordSearchBox dt {
  text-align: right;
}

.keywordSearchBox dd {
  padding-left: 5px;
}
